uuid: 8cd7e295-ca9c-43e4-afda-efc826371197
langcode: und
status: true
dependencies: {  }
id: top-menu-og-78
label: 'Top menu for وكالة شؤون الدراسات العليا - الرئيسية'
description: 'Top menu For groupوكالة شؤون الدراسات العليا - الرئيسية'
locked: false
